<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="gsb_boots_04_01_centurion" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Legs" itemName="cbd_pants_01_01_01" tag="Char_Clothing_Legs(Male)" />
        <Item portName="Clothing_Torso_0" itemName="eld_shirt_04_dumpers_depot_dec" tag="Char_Clothing_Torso_0(Male)" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas">
          <Items>
            <Item portName="mobiglas_screen_attach" itemName="PersonalMobiGlas" tag="MobiGlas" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>